「利用者:Fet-Fe/common.css」の版間の差分

編集の要約なし
>Fet-Fe
編集の要約なし
>Fet-Fe
編集の要約なし
23行目: 23行目:
:lang(hsn) {
:lang(hsn) {
   font-family: 'Noto Traditional Nushu';
   font-family: 'Noto Traditional Nushu';
}
:lang(bo) {
  font-family: 'Noto Sans Soyombo', 'Noto Sans Zanabazar Square';
}
}
:lang(txg) {
:lang(txg) {
匿名利用者